Page MenuHomePhabricator

rack/setup/deploy maps200[1-4] switch configuration
Closed, ResolvedPublic

Description

Please update switch ports for maps200[1-4]
port information :

maps2001 = ge-5/0/25 row A rack A5
maps2002 = ge-5/0/36 row B rack B5
maps2003 = ge-5/0/8 row C rack C5
maps2004 = ge-5/0/12 row D rack D5

Event Timeline

Papaul created this task.May 6 2016, 3:43 AM
Papaul reassigned this task from Papaul to RobH.May 6 2016, 4:11 AM
RobH closed this task as Resolved.May 6 2016, 4:58 PM

All switch port descriptions set to hostnames, enabled, and added to the private vlan for each row.